Subject: Re: [PATCH 1/4 v2] mtd: physmap_of: Add multiple regions and concatenation support

From: Stefan Roese <[email-masked]>
Date: Tue, 14 Apr 2009 14:42:19 +0200

On Sunday 12 April 2009, Grant Likely wrote:
> On Tue, Apr 7, 2009 at 2:39 AM, Stefan Roese <[email-masked]> wrote:
> > This patch adds support to handle multiple non-identical chips in one
> > flash device tree node. It also adds concat support to physmap_of. This
> > makes it possible to support e.g. the Intel P30 48F4400 chips which
> > internally consists of 2 non-identical NOR chips on one die. Additionally
> > partitions now can span over multiple chips.
>
> [...]
>
> > Signed-off-by: Stefan Roese <[email-masked]>
> > CC: Grant Likely <[email-masked]>
>
> Looks good to me.  To comments below, but neither are enough to hold back
> my:
>
> Reviewd-by: Grant Likely <[email-masked]>

Thanks.

> However, I have not tested this.  I'd like to hear of some larger
> field testing before it is merged.

OK, I'll address your latest comments and resend a (hopefully) last version of 
this patchset.

Thanks.

Stefan